Subject: Re: In gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Новости Пятигорск" <[email-masked]>
Date: Wed, 18 Jun 2003 15:18:27 -0700

----- Original Message ----- 
  From: Новости Пятигорск 
  To: Steve Bamford 
  Sent: Monday, May 26, 2003 6:32 AM
  Subject: In gallery

  Hi Steve!

  Probably it is time to show some last works. And that I for a long time did not occur any more on your excellent site!

  The model from Academy is modified up to a level Bombcat by the container LANTIRN and bombs Paveway GBU-16. For this purpose it was necessary to use Hasegawa Weapons set D. Many details for modern F-14A differ that in a complete set, therefore I them scratchbuild. In many places fuselage I rescribed panel lines and drilled rivets, as they were not in those places or were absent. I have applied decal Aeromaster with marks VF-211 Chekhmates of a sample of 1984. But I have altered it independently for USS John. C. Stennis. On a site www.navy.mil.gov I have found rather large (400 Kb in jpeg) a photo F-14 number 115 of VF-211 with names, readable near a cabin, of the lost New York firemen. This plane took part in operation Enduring Freedom in Afghanistan. Only one thing I could not anywhere find out -serial number of the plane, which is put in a tail part, therefore I had to use number from the plane number 102. Sorry!

  All missing numbers, inscription and stencils I have made itself, having printed them on the laser printer on a paper for decals and has covered them coat. After applyings mine decals I slightly have covered with their primary colour. During colouring fuselage under the circuit low-visibility I have applied paints Humbrol. Further I have shown panel lines black acrylic by a paint and has removed its surpluses by a wet napkin. This process has borrowed the rather large time, as I tried to make weathering. For this purpose I used also usual water colour of different dark colours.

  Best regards!

  Sergei Galicky